GS | R Documentation

## Definition for S3 class `GS`

### Description

`GS` has 2 components: set_info, gs.

### Usage

    GS(set_info, gs)

    ## S3 method for class 'GS'
    print(x, ...)

### Arguments

`set_info` | a data frame
`gs` | a list
`x` | an object of class `GS`
`...` | other parameters

### Value

an object of S3 class `GS`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    GS(set_info, gs)

    ## End(Not run)